Bug 235188 - www/typo3-9: Update to 9.5.4
Summary: www/typo3-9: Update to 9.5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://typo3.org/article/typo3-954-a...
Keywords: needs-patch, security
Depends on:
Blocks:
 
Reported: 2019-01-25 05:10 UTC by Helmut Ritter
Modified: 2019-02-03 09:40 UTC (History)
2 users (show)

See Also:
koobs: merge-quarterly?


Attachments
Update to 9.5.4 (906 bytes, text/plain)
2019-01-25 05:10 UTC, Helmut Ritter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 commit-hook freebsd_committer 2019-01-25 20:01:54 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Jan 25 20:00:22 UTC 2019
New revision: 491200
URL: https://svnweb.freebsd.org/changeset/ports/491200

Log:
  Update to 9.5.4

  Changes:	https://typo3.org/article/typo3-954-and-8723-security-releases-published/
  PR:		235188
  Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de> (maintainer)

Changes:
  head/www/typo3-9/Makefile
  head/www/typo3-9/distinfo
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-01-25 20:08:07 UTC
Committed. Thanks!
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2019-01-26 01:21:37 UTC
Re-open for MFH/VuXML
Comment 4 Jochen Neumeister freebsd_committer 2019-02-01 10:50:37 UTC
pls add for this a vuxml entry.

after this, you can commit to 2019Q1 with:

Approved by:	ports-secteam (joneum)
Comment 5 commit-hook freebsd_committer 2019-02-02 21:57:01 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Feb  2 21:55:48 UTC 2019
New revision: 492007
URL: https://svnweb.freebsd.org/changeset/ports/492007

Log:
  Document typo3 vulnerability

  PR:		235187, 235188

Changes:
  head/security/vuxml/vuln.xml
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-02-03 09:40:03 UTC
Committed. Thanks!
Comment 7 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-02-03 09:40:19 UTC
Committed. Thanks!
Comment 8 commit-hook freebsd_committer 2019-02-03 09:40:29 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Feb  3 09:39:42 UTC 2019
New revision: 492034
URL: https://svnweb.freebsd.org/changeset/ports/492034

Log:
  MFH: r491199 r491200

  Update to 8.7.24

  Changes:	https://typo3.org/article/typo3-954-and-8723-security-releases-published/
  		https://typo3.org/article/typo3-v8724-lts-released/
  PR:		235187
  Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de> (maintainer)

  Update to 9.5.4

  Changes:	https://typo3.org/article/typo3-954-and-8723-security-releases-published/
  PR:		235188
  Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de> (maintainer)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2019Q1/
  branches/2019Q1/www/typo3-8/Makefile
  branches/2019Q1/www/typo3-8/distinfo
  branches/2019Q1/www/typo3-9/Makefile
  branches/2019Q1/www/typo3-9/distinfo